/*-------------------------------------------------------------------------
Scottish Parliament stylesheet.
Created by Joseph Gallagher.
April 2010
-------------------------------------------------------------------------*/

/*-------------------------------
	Gaelic Navigation
-------------------------------*/

#nav {
width: 960px;
float: left;
padding: 0px 0px 0px 0px;
position: relative;
z-index: 1000;
min-height: 44px;
_height: 44px;
}

li.navWrapper {
	display: none!important;
}


#nav a {
padding: 15px 8px 14px 8px;
color: #ffffff;
text-align: center;
text-decoration: none;
display: block;
font-size: 1.2em;
height: 16px;
}

#nav li {
background: none;
float: left;
position: relative;
display: inline;
padding: 0px 0px 0px 0px;
}

#nav li ul {
    display: block;
    float: left;
    overflow: hidden;
    position: absolute;
    top: 44px;
    width: 938px;
	background: #eae8ec;
	border-left: #430e65 1px solid;
	border-right: #430e65 1px solid;
	border-bottom: #430e65 1px solid;
	padding: 0px 10px 0px 10px;
}

/* noscript bg */
html.noScript #nav li ul {
position: absolute;
left: -9999px;
top: 45px;
padding: 20px 15px;
z-index: 1000;
background: #EAE8EC; 
border: #430e65 1px solid;
}

#nav li ul li {
border-left: none;
min-height: 40px;
_height: 40px;
padding: 10px 0px 0px 0px;
}

#nav li ul li a {
background: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/listArrowPurple.gif) no-repeat 0 4px!important;
padding: 0px 15px 0px 10px!important;
margin: 0px 10px;
color: #432359;
text-align: left;
font-size: 1em;
width: 180px!important;
}

#nav li ul li a:hover {
text-decoration: underline;
}

#nav li.home a {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-repeat: no-repeat;
width: 68px;
}

#nav li.home a:hover {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: 0 -75px;
}

#nav li.primaryNavOne a {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -84px 0;
background-repeat: no-repeat;
width: 207px;
}

#nav li.primaryNavOne a:hover, #nav li.primaryNavOne a.selected, #nav li.primaryNavOne a:focus {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -84px -75px;
}

#nav li.primaryNavTwo a {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -250px 0;
background-repeat: no-repeat;
width: 41px;
}

#nav li.primaryNavTwo a:hover, #nav li.primaryNavTwo a.selected, #nav li.primaryNavTwo a:focus {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -250px -75px;
}

#nav li.primaryNavThree a {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -364px 0;
background-repeat: no-repeat;
width: 141px;
}

#nav li.primaryNavThree a:hover, #nav li.primaryNavThree a.selected, #nav li.primaryNavThree a:focus {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -364px -75px;
}

#nav li.primaryNavFour a {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -521px 0;
background-repeat: no-repeat;
width: 82px;
}

#nav li.primaryNavFour a:hover, #nav li.primaryNavFour a.selected, #nav li.primaryNavFour a:focus {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -521px -75px;
}

#nav li.primaryNavFive a {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -619px 0;
background-repeat: no-repeat;
width: 186px;
}

#nav li.primaryNavFive a:hover, #nav li.primaryNavFive a.selected, #nav li.primaryNavFive a:focus {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -619px -75px;
}

#nav li.primaryNavSix a {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -821px 0;
background-repeat: no-repeat;
width: 123px;
}

#nav li.primaryNavSix a:hover, #nav li.primaryNavSix a.selected, #nav li.primaryNavSix a:focus {
background-image: url(/public/20190201203546oe_/https://www.parliament.scot/gd/images/navigationButtonsGaelic.gif);
background-position: -821px -75px;
}

#nav li.primaryNavSeven a {
display: none;
}

#nav li.primaryNavSeven a:hover {
display: none;
}

/* List positioning */

html.noScript #nav li.primaryNavOne:hover ul, #nav li.primaryNavOne ul, #nav li.primaryNavOneIe6 ul {
left: -84px;
}

html.noScript #nav li.primaryNavTwo:hover ul, #nav li.primaryNavTwo ul,  #nav li.primaryNavTwoIe6 ul {
left: -307px;
}

html.noScript #nav li.primaryNavThree:hover ul, #nav li.primaryNavThree ul,  #nav li.primaryNavThreeIe6 ul {
left: -364px;
}

html.noScript #nav li.primaryNavFour:hover ul, #nav li.primaryNavFour ul,  #nav li.primaryNavFourIe6 ul {
left: -521px;
}

html.noScript #nav li.primaryNavFive:hover ul, #nav li.primaryNavFive ul,  #nav li.primaryNavFiveIe6 ul {
left: -619px;
}

html.noScript #nav li.primaryNavSix:hover ul, #nav li.primaryNavSix ul,  #nav li.primaryNavSixIe6 ul {
left: -821px;
}

html.noScript #nav li.primaryNavSeven:hover ul, #nav li.primaryNavSeven ul,  #nav li.primaryNavSevenIe6 ul {
display: none;
}